@charset "UTF-8";
a[href^=tel] {
  text-decoration: none;
  color: #fff;
}
.navbar-default {
  background-color: #841717;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
  float: none;
  margin: 0px auto 0px auto;
  display: block;
  text-align: left;
  border-radius: 0px;
  max-width: 1170px;
  border-color: #841717;
  padding: 0px 0px 0px 0px;
  min-height: 32px;
}
header {
  background-color: #6BF6F6;
  margin-top: 20px;
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
input.search-query {
  padding-left: 10px;
}
form.form-search {
  width: 100%;
  position: relative;
}
.mybtn, .mybtn:active:hover, .mybtn:active:focus, .mybtn:hover, .mybtn:focus {
  background: none;
  padding-top: 0px;
  padding-left: 3px;
  padding-bottom: 0px;
  padding-right: 0px;
  border: none;
}
form.form-search:before {
  content: '';
  display: block;
  background-image: url(https://getbootstrap.com/2.3.2/assets/img/glyphicons-halflings.png);
  background-position: -48px 0;
  position: absolute;
  top: 8px;
  left: auto;
  opacity: .5;
  z-index: 1000;
  right: 8px;
  width: 80%;
  height: auto;
}
.rowT {
  margin-top: 10px;
  margin-bottom: 5px;
}
.row2 {
  max-width: 980px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  vertical-align: top;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 30px;
  right: 8px;
  top: 12px;
}
.row3 {
  max-width: 1170px;
  margin: 0px auto;
  display: block;
}
.rowChead {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.floatright {
  float: right;
}
.floatleft {
  float: left;
}
.carousel-indicators {
  margin-bottom: -50px;
}
footer {
  min-height: 100px;
  max-width: 1170px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0px;
  display: block;
}
.statement {
  font-family: "Myriad Pro", sans-serif;
  color: #ffffff;
  font-size: 12px;
  font-weight: 700;
  line-height: 22px;
}
.credit {
  font-family: "Myriad Pro", sans-serif;
  color: #ffffff;
  font-size: 12px;
  font-weight: 700;
  line-height: 14px;
  padding-left: 10%;
  padding-right: 10%;
}
.copyright {
  font-family: "Myriad Pro", sans-serif;
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
  padding-left: 10%;
  padding-right: 10%;
}
.deco-none-c {
  color: #ffffff !important;
  text-decoration: none;
}
.social {
  font-family: "Myriad Pro", sans-serif;
  color: #ffffff;
  font-size: 14px;
  font-style: italic;
  line-height: 18px;
  margin-left: 16px;
  margin-right: 16px;
}
.donate {
  font-family: "Myriad Pro", sans-serif;
  color: #f0d629;
  font-size: 14px;
  font-style: italic;
  line-height: 18px;
  margin-left: 16px;
  margin-right: 16px;
}
.row1 {
  min-height: 160px;
  max-width: 1170px;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #FFFFFF;
  font-family: "Volkov", Baskerville, Palatino, "serif";
  font-style: italic;
  font-size: 36pt;
  margin: 0px auto;
  display: block;
  text-align: center;
}
.img-responsive {
  margin: 0px auto;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #6bf6f6;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #6bf6f6;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #841717;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-weight: bold;
  position: relative;
  display: inline-block;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #6bf6f6;
  background-color: #841717;
  position: relative;
  display: inline-block;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #841717;
  position: relative;
  display: inline-block;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #6bf6f6;
  background-color: #841717;
  position: relative;
  display: inline-block;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #6bf6f6;
  background-color: #841717;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #6bf6f6;
  background-color: #841717;
}
.navbar-default .navbar-toggle {
  border-color: #841717;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #841717;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #6bf6f6;
  position: relative;
  display: inline-block;
}
.carousel1 {
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 50px;
  max-width: 1170px;
  display: block;
}
.carouselmax {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
body {
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: center 0%;
  margin-left: 0px;
  background-color: #3E4C71;
}
#other {
  background-image: url(../images/other_bg.jpg);
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: center 0%;
  margin-left: 0px;
  background-color: #3E4C71;
}
#home {
  background-image: url(../images/main_bg.jpg);
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: center 0%;
  margin-left: 0px;
  background-color: #3E4C71;
}
.rowC {
  max-width: 1170px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 50px;
  display: block;
}
.rowCcont {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  min-height: 750px;
  padding-top: 0px;
  padding-bottom: 30px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
}
.jsLinks {
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 30px;
  font-weight: 200;
  line-height: 50px;
}
.rowTcont {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 0px;
}
.rowKcont {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
}
.Kimg {
  padding-left: 0px;
}
.mall1 {
  padding-top: 20px;
  text-align: center;
}
.rowAcont {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  min-height: 750px;
  padding-top: 0px;
  padding-bottom: 30px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
}
.rowAmam {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  padding-top: 0px;
  padding-bottom: 30px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
}
.rowAmiss {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  color: #000000;
  font-size: 14pt;
  font-weight: 400;
  line-height: 22pt;
  padding-top: 0px;
  padding-bottom: 30px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
}
.rowAnews {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  padding-top: 0px;
  padding-bottom: 30px;
  padding-right: 3%;
  padding-left: 3%;
  margin-bottom: 10px;
}
.rowAevents {
  max-width: 1170px;
  height: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 4%;
  margin-bottom: 10px;
}
.scale60 {
  width: 60%;
  height: auto;
}
.news {
  display: block;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  padding-top: 15px;
  padding-right: 80px;
  padding-bottom: 20px;
}
.largestnewshead {
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  font-size: 400%;
  font-weight: bolder;
  padding-top: 30px;
  line-height: normal;
}
.top5ptpadding {
  padding-top: 5%;
}
.top3ptpadding {
  padding-top: 3%;
}
@media (max-width : 640px) {
  .news {
    padding-top: 15px;
    padding-right: 6%;
    padding-bottom: 20px;
  }
  .top5ptpadding {
    padding-top: 1%;
  }
}
@media (max-width: 990px) {
    .largestnewshead {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    font-size: 200%;
    font-weight: bolder;
    padding-top: 20px;
    line-height: normal;
  }
}
.newscaption {
  display: block;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  margin-top: 10px;
  padding-bottom: 10px;
}
.photocredit {
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  font-size: 10pt;
  line-height: 14pt;
  text-align: center;
}
.bluebox3 {
  width: 90%;
  height: 100%;
  background-color: #00FFFF;
  margin-top: 40px;
  margin-left: 50px;
}
@media (max-width : 640px) {
  .bluebox3 {
    margin-top: 40px;
    padding-right: 6%;
    padding-bottom: 20px;
    margin-left: 0px;
  }
}
.newsheadmain {
  font-family: "Open Sans Condensed";
  font-size: 3.5vw;
  font-weight: normal;
  line-height: 100%;
}
@media (max-width: 640px) {
  .newsheadmain {
    font-size: 6vw;
  }
}
.newsheadcaption {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-size: 2em;
  font-weight: normal;
  line-height: 26pt;
  margin-top: 5px;
}
.newsheaditem {
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  font-size: 20pt;
  font-weight: 600;
  line-height: 22pt;
  padding-top: 20px;
}
.bluebox3img {
  margin-top: -10px;
  margin-left: -70px;
  margin-bottom: -30px;
}
@media (max-width : 640px) {
  .bluebox3img {
    margin: inherit;
  }

}
.space10 {
  padding-top: 10px;
}
.clearleft {
  clear: left;
}
.events {
  clear: right;
  display: inline-block;
  background-color: #FFFFFF;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 13px;
  font-weight: 400;
  line-height: 22px;
  padding-top: 15px;
  padding-right: 30px;
  padding-bottom: 20px;
}
.eventsSide {
  display: inline-block;
  background-color: #b38099;
  text-align: center;
  padding-top: 10px;
  height: 100%;
  overflow: auto;
}
.eventsPix {
  margin-top: 10px;
  margin-left: 15px;
  margin-right: 20px;
}
.lgeventshead {
  font-family: "Myriad Pro", sans-serif;
  font-size: 270%;
  font-weight: 900;
  padding-top: 30px;
  line-height: 105%;
}
.rowAbw {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  color: #000000;
  font-size: 14pt;
  font-weight: 400;
  line-height: 22pt;
  min-height: 750px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 15px;
}
.rowAsc {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  color: #000000;
  padding-top: 0px;
  padding-bottom: 20px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
}
p.mission-intro:first-letter {
  font-size: 300%;
  float: left;
  font-family: "madre-script", sans-serif;
  font-style: normal;
  font-weight: 400;
}
.colBmiss {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  padding-top: 30px;
  padding-bottom: 0px;
  padding-right: 50px;
  padding-left: 40px;
  margin-bottom: 10px;
  border-left: 3px solid #939BB2;
}
.colBmissspace {
  padding-top: 30px;
}
.nopadding {
  padding: 0px !important;
  margin: 0px !important;
}
.nopadding2 {
  padding-top: 0px !important;
  padding-left: 0px !important;
  padding-bottom: 0px !important;
  margin-top: 0px !important;
  margin-left: 0px !important;
  margin-bottom: 0px !important;
}
.ecpadding {
  padding-top: 25px;
  padding-right: 30px;
  padding-left: 20px;
}
.etpadding {
  padding-top: 25px;
  padding-right: 50px;
  padding-left: 20px;
}
.ompadding {
  padding-top: 30px;
  padding-right: 50px;
  padding-left: 50px;
}
.omrule {
  padding-top: 30px;
  padding-bottom: 30px;
  max-width: 2px;
}
.ekpadding {
  padding-top: 40px;
  padding-right: 30px;
  padding-left: 60px;
}
.mempadding {
  padding-top: 40px;
  padding-right: 20px;
  padding-left: 0px;
}
#memstud {
  float: left;
  width: 200px;
}
#membasic {
  float: left;
  width: 300px;
}
#memfount {
  float: left;
  width: 200px;
}
#memfounar {
  float: left;
  width: 300px;
}
.memclear {
  clear: both;
}
.suppadding {
  padding-top: 0px;
  padding-right: 20px;
  padding-left: 0px;
}
.linkspadding {
  padding-top: 0px;
  padding-right: 30px;
  padding-left: 60px;
  background-image: url(../images/linksIcons.jpg);
  margin-top: 45px;
  background-repeat: no-repeat;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-weight: bold;
  line-height: 118%;
  margin-left: 20px;
  padding-bottom: 30px;
}
.eapadding {
  padding-top: 30px;
  padding-right: 30px;
  padding-left: 50px;
}
.dmpadding {
  padding-right: 30px;
  padding-left: 50px;
}
.ecpaddingl {
  padding-top: 30px;
  text-align: center;
}
.ecpaddingr {
  padding-top: 30px;
  padding-right: 50px;
  padding-left: 20px;
}
.r10padding {
  padding-right: 10px;
}
.l10padding {
  padding-left: 10px;
}
.r20padding {
  padding-right: 16%;
  padding-bottom: 40px;
}
.r40margin {
  margin-right: 40px;
}
ul.bluesquare {
  list-style-image: url(../images/bluesquare.gif);
}
.centerIt {
  text-align: center;
}
.mambol {
  padding-top: 30px;
  padding-right: 20px;
  padding-left: 40px;
}
.mambor {
  padding-top: 30px;
  padding-right: 30px;
  padding-left: 20px;
}
.edpgmsl {
  padding-top: 30px;
  padding-right: 0px;
  padding-left: 40px;
}
.edpgmsr {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
}
.mccpl {
  padding-top: 30px;
  padding-right: 20px;
  padding-left: 40px;
}
.mccpr {
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
  margin-bottom: 10px;
  align-content: center;
}
.mccpsked {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  padding-left: 15px;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  background-color: #a3d49c;
  display: block;
}
.ideasl {
  padding-top: 20px;
  padding-right: 40px;
  padding-left: 40px;
  padding-bottom: 30px;
}
.ideasr {
  padding-top: 30px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 20px;
  text-align: center;
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  background-color: #CDCDCD;
}
.classideasr {
  padding-top: 30px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 20px;
  text-align: center;
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  background-color: #CDCDCD;
  float: right;
}
.lessonshead {
  padding-top: 15px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 15px;
  text-align: center;
  background-color: #fdc689;
  font-family: "Myriad Pro", "Myriad Pro Bold Condensed", "Myriad Pro Semibold";
  font-size: 28px;
}
.lessonssub {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  text-align: center;
  background-color: #fdc689;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  font-size: 14px;
}
.lessonsspace {
  margin-top: -10px;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  text-align: center;
  background-color: #fdc689;
}
.lessons {
  margin-top: -10px;
  padding-top: 2px;
  padding-right: 5%;
  padding-left: 5%;
  padding-bottom: 2px;
  text-align: center;
  vertical-align: middle;
  background-color: #fee3c4;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  font-size: 14px;
}
.wheelerl {
  padding-top: 20px;
  padding-right: 30%;
  padding-left: 40px;
  padding-bottom: 30px;
  background-image: url(../images/wheelerbg.jpg);
  background-repeat: no-repeat;
  background-position: 92% 0%;
}
.wheeler2l {
  padding-top: 20px;
  padding-right: 0px;
  padding-left: 40px;
  padding-bottom: 30px;
  background-image: url(../images/wheelerbg.jpg);
  background-repeat: no-repeat;
  background-position: 92% 0%;
}
.withersl {
  padding-top: 20px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 30px;
  height: 310px;
  margin-left: 10px;
  margin-bottom: 10px;
  float: left;
  max-width: 300px;
}
.withersr {
  margin-bottom: 20px;
  display: inline;
}
.dickensl {
  padding-top: 20px;
  padding-right: 0px;
  padding-left: 270px;
  padding-bottom: 30px;
  background-image: url(../images/dickensbg.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  height: 310px;
  margin-top: 20px;
  margin-left: 20px;
}
.classpadding {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
  float: left;
}
.eventspadding {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
  text-align: left;
}
.travapp {
  margin-left: 25px;
  margin-right: 0px;
  margin-bottom: 10px;
  padding-left: 10px;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  background-color: #39A3DB;
  display: block;
}
.travapphead {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 20px;
}
.travappbody {
  font-size: 14px;
  padding-right: 20px;
}
.travl {
  padding-right: 40px;
  padding-left: 25px;
}
.travr {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 20px;
  margin-left: 0px;
  display: inline;
  text-align: right;
}
.padding10lr {
  padding-left: 30px;
  padding-right: 30px;
}
.padding30lr {
  padding-left: 30px;
  padding-right: 30px;
}
.padding40lr {
  padding-left: 40px;
  padding-right: 40px;
}
.rowAed {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
}
.rowAshop {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  padding-top: 15px;
  padding-bottom: 20px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
}
.scboard {
  padding-top: 0px;
  background-image: url(../images/board_bg.jpg);
  background-position: top;
  background-size: auto;
  background-repeat: no-repeat;
  padding-left: 0px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 11pt;
  line-height: 11pt;
  font-weight: bold;
}
.sccontact {
  padding-top: 50px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 11pt;
  line-height: 18pt;
  padding-right: 50px;
  padding-left: 50px;
}
.sccredits {
  padding-top: 50px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 14pt;
  padding-right: 50px;
}
.scpadding {
  padding-left: 20%;
}
.schead {
  font-size: 12pt;
  text-decoration: underline;
}
.taping {
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}
.taping_txt {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 10pt;
  line-height: 14pt;
  text-align: left;
}
.tapingcaption {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 11px;
  line-height: 12px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}
.bw {
  padding-top: 40px;
  padding-left: 40px;
  padding-right: 40px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 11pt;
  line-height: 16pt;
}
.bwvideo {
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 50px;
}
.bwvideocaption {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 9pt;
  float: left;
  display: inline;
  padding-left: 0px;
  padding-right: 0px;
}
.rowBbw {
  display: inline;
  float: right;
  margin-top: 0px;
}
.map {
  padding-top: 40px;
  padding-left: 60px;
  padding-right: 60px;
}
.map_subhead {
  font-family: "Myriad Pro", "Myriad Pro Bold Condensed", "Myriad Pro Semibold";
  color: #000000;
  font-size: 28px;
  font-weight: 700;
  line-height: 28px;
  padding-right: 20px;
}
.map_body {
  font-family: 'Myriad Pro';
  color: #000000;
  font-size: 11pt;
  font-weight: 400;
  line-height: 15pt;
}
.mapvideo {
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 50px;
}
.mapvideocaption {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 9pt;
  float: left;
  display: inline;
  padding-left: 0px;
  padding-right: 0px;
}
a.deco-none {
  color: #000000 !important;
  text-decoration: none;
}
a.deco-line {
  color: #000000 !important;
  text-decoration: underline;
}
a.hover {
  cursor: pointer;
}
.popupheader {
  width: 612px;
  background-color: #FFFFFF;
  min-height: 49px;
  top: 0px;
  display: inline;
}
.popupcont2018 {
  width: 592px;
  height: auto;
  overflow: hidden;
  background-image: url(../images/2018popupbg.gif);
  background-position: bottom;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  padding-right: 20px;
}
.bg2007 {
  background-color: #88facd;
}
.popupcont2007 {
  width: 592px;
  height: auto;
  overflow: hidden;
  background-image: url(../images/2007popupbg.gif);
  background-position: bottom;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  padding-right: 20px;
}
.bg2008 {
  background-color: #bbc9d3;
}
.popupcont2008 {
  width: 592px;
  height: auto;
  overflow: hidden;
  background-image: url(../images/2008popupbg.gif);
  background-position: bottom;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  padding-right: 20px;
}
.bg2009 {
  background-color: #f7f039;
}
.popupcont2009 {
  width: 592px;
  height: auto;
  overflow: hidden;
  background-image: url(../images/2009popupbg.gif);
  background-position: bottom;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  padding-right: 20px;
}
.bg2011 {
  background-color: #fb263e;
}
.popupcont2011 {
  width: 592px;
  height: auto;
  overflow: hidden;
  background-image: url(../images/2011popupbg.gif);
  background-position: bottom;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  padding-right: 20px;
}
.bg2013 {
  background-color: #6283f0;
}
.popupcont2013 {
  width: 592px;
  height: auto;
  overflow: hidden;
  background-image: url(../images/2013popupbg.gif);
  background-position: bottom;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  padding-right: 20px;
}
.popupcont2015 {
  width: 592px;
  height: auto;
  overflow: hidden;
  background-image: url(../images/2015popupbg.gif);
  background-position: bottom;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  padding-right: 20px;
}
.popupsubhead {
  margin-top: 0px;
  padding-top: 20px;
  padding-left: 20px;
  font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
  font-size: 11pt;
}
.popupsidebar {
  padding-top: 10px;
  padding-left: 20px;
  width: 190px;
  overflow: hidden;
  height: auto;
  float: left;
}
.popupsidebar2007 {
  padding-top: 10px;
  padding-left: 20px;
  width: 200px;
  overflow: hidden;
  height: auto;
  float: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 11pt;
}
.popupsidebar2008 {
  padding-top: 10px;
  padding-left: 20px;
  width: 185px;
  overflow: hidden;
  height: auto;
  float: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 11pt;
}
.popupsidebar2011 {
  padding-top: 10px;
  padding-left: 20px;
  width: 200px;
  overflow: hidden;
  height: auto;
  float: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 11pt;
}
.popupmain {
  padding-top: 0px;
  padding-left: 15px;
  width: 365px;
  float: right;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 13pt;
  border-left: 1px solid #000000;
}
.popupmain2007 {
  padding-top: 0px;
  padding-left: 15px;
  width: 340px;
  float: right;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 13pt;
  border-left: 1px solid #000000;
}
.popupmain2008 {
  padding-top: 0px;
  padding-left: 15px;
  width: 370px;
  float: right;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 13pt;
  border-left: 1px solid #000000;
}
.popupmain2011 {
  padding-top: 0px;
  padding-left: 15px;
  width: 355px;
  float: right;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 13pt;
  border-left: 1px solid #000000;
}
.popupsidebar2020 {
  padding-top: 10px;
  padding-left: 20px;
  width: 200px;
  overflow: hidden;
  height: auto;
  float: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 11pt;
}
.popupmain2020 {
  padding-top: 0px;
  padding-left: 15px;
  width: 350px;
  float: right;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-size: 9pt;
  line-height: 13pt;
  border-left: 1px solid #000000;
}
h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 180%;
  font-style: normal;
  font-weight: 100;
  line-height: 22pt;
}
.nav-tabs .active {
  background-color: #3E4C71;
}
.nav.nav-tabs .disabled {
  color: #FFFFFF;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
  font-size: 14px;
}
h2 {
  font-size: 15px;
  font-weight: bold;
  margin-top: -6px;
  margin-bottom: 5px;
}
h3 {
  font-size: 15px;
  font-weight: bold;
  margin-top: -6px;
  margin-bottom: 5px;
  text-align: center;
}
h4 {
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  font-weight: 600;
  font-style: italic;
  text-align: left;
  padding-right: 10%;
  font-size: 225%;
}
h5 {
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  font-size: 34px;
  font-weight: 600;
  text-align: left;
  padding-right: 10%;
}
h6 {
  font-size: 125%;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 5px;
}
h7 {
  font-size: 110%;
  font-weight: bold;
  margin-bottom: 5px;
}
h8 {
  font-size: 110%;
  font-weight: bold;
  margin-bottom: 5px;
  text-align: left;
}
.giftsl {
  padding-top: 20px;
  padding-left: 40px;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  margin-left: 0px;
}
.giftsr {
  margin-left: 60px;
  margin-right: 60px;
  padding-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 20px;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  background-color: #66cad8;
  margin-top: 20px;
  margin-bottom: 20px;
}
.shopwvmh {
  text-align: left;
  padding-top: 20px;
  padding-bottom: 15px;
}
.shopwvmhvid {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 1050px;
  padding-bottom: 56.25%;
  top: 0px;
}
.shopwvmhvid iframe {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.shopwvmhdvd {
  padding-top: 30px;
  text-align: center;
}
.shopwvmhinfo {
  padding-top: 30px;
  text-align: left;
  padding-left: 0px;
  padding-right: 40px;
}
.shopljd {
  padding-top: 0px;
  padding-left: 40px;
  padding-bottom: 10px;
  text-align: center;
}
.shopljdinfo {
  padding-top: 0px;
  text-align: left;
  padding-left: 10px;
  padding-right: 40px;
}
.ljdcdcredits {
  padding-left: 40px;
}
.ljdcdtracks {
  padding-left: 0px;
  margin-left: 0px;
  text-align: left;
  padding-top: 7px;
  list-style-type: none;
}
.coalfieldsposter2 {
  text-align: center;
  padding-top: 10px;
}
.coalfieldsposter3 {
  text-align: center;
  padding-top: 20px;
}
.coalfieldsposters {
  padding-left: 80px;
  padding-right: 20px;
}
.inductionposters {
  text-align: center;
  padding-left: 30%;
  padding-right: 30%;
  padding-top: 40px;
  padding-bottom: 20px;
}
.shopapparel {
  text-align: center;
  padding-left: 65px;
  padding-right: 65px;
  padding-top: 30px;
  padding-bottom: 20px;
}
.shopappdesc {
  text-align: left;
  font-size: 10pt;
  line-height: 14 pt;
}
.bluebox {
  width: 394px;
  background-color: #00FFFF;
}
.bluebox2 {
  width: 394px;
  height: 350px;
  background-color: #00FFFF;
  padding-right: 20px;
}
.greenbox {
  width: 394px;
  background-color: #c4df9b;
}
.ltgreenbox {
  width: 394px;
  background-color: #e1efcd;
}
.shopappdescbox {
  clear: both;
  text-align: left;
  font-size: 10pt;
  line-height: 14 pt;
  padding-top: 5px;
  padding-left: 20px;
  padding-right: 20px;
}
.shopappdescform {
  text-align: left;
  font-size: 10pt;
  line-height: 14 pt;
  padding-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px;
}
.cddesc {
  text-align: left;
  padding-top: 8px;
  margin-left: 6%;
  margin-right: 6%;
}
.cddescsm {
  text-align: left;
  padding-top: 8px;
  padding-right: 2px;
  padding-left: 0px;
}
.largerfont {
  text-align: left;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  font-size: larger;
}
.cdbox {
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 20px;
  border-right: thin solid #000000;
  border-bottom: thin solid #000000;
}
.cdbox2 {
  margin-right: 10%;
  margin-bottom: 20px;
  border-right: thin solid #000000;
  border-bottom: thin solid #000000;
}
.BARsongs {
  padding-left: 20px;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  font-size: 10pt;
  line-height: 14pt;
}
.BARreviews {
  width: 432px;
  font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
  font-size: 11pt;
  line-height: 13pt;
  text-align: center;
  font-weight: 500;
  padding-left: 10px;
  padding-right: 10px;
}
.BARbg {
  background-color: #DBBD27;
  background-image: url(../images/BARsongs_bg.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  width: 485px;
  height: 625px;
  margin-top: 0px;
  margin-left: 0px;
}
.BARbgtop {
  background-color: #DBBD27;
  width: 435px;
  margin-top: 0px;
  margin-left: 0px;
}
.BARbodybg {
  background-color: #DBBD27 !important;
}
.player {
  width: 50%;
  height: 14px;
  padding-bottom: 5px;
}
.playerhof {
  width: 90%;
  height: 14px;
  padding-bottom: 5px;
}
.vhof2007 {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #CDE8D5;
  text-align: center;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  color: #000000;
  font-size: 12px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 20px;
}
.vhof2008 {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #54ffff;
  text-align: center;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  color: #000000;
  font-size: 12px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 20px;
}
.vhof2009 {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #fedebb;
  text-align: center;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  color: #000000;
  font-size: 12px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 20px;
}
.vhof2011 {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #fac1c4;
  text-align: center;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  color: #000000;
  font-size: 12px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 20px;
}
.vhof2013 {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #fffbc1;
  text-align: center;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  color: #000000;
  font-size: 12px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 20px;
}
.vhof2015 {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #00e8fd;
  text-align: center;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  color: #000000;
  font-size: 12px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 20px;
}
.vhof2018 {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #e4ae82;
  text-align: center;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  color: #000000;
  font-size: 12px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 20px;
}
.vhofnav {
  max-width: 1168px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.vhofhead {
  float: left;
  padding-left: 30px;
}
/* Create three unequal columns that floats next to each other */
.vhofcolumn {
  float: left;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 30px;
}
.colleft, .colright {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  padding-left: 3%;
  padding-right: 3%;
}
.colmiddle {
  width: 70%;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.vhof2007inductees {
  padding-left: 5%;
  text-align: center;
}
.vhof2008inductees {
  text-align: center;
}
.rowNcont {
  max-width: 1170px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  text-align: left;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  color: #000000;
  font-size: 13px;
  font-weight: 400;
  line-height: 23px;
  min-height: 750px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
}
.nom {
  background-image: url(../images/nomineesbg.jpg);
  background-size: 100% 100%;
  background-repeat: repeat;
  padding-top: 30px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
.nomsubhead {
  background-color: #F6989D;
  padding-top: 5px;
  padding-left: 40px;
  padding-bottom: 5px;
  padding-right: 15px;
  margin-bottom: 5px;
  display: inline-block;
}
.rowGallery {
  max-width: 1170px;
  height: 560px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  background-color: #FFFFFF;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 0px;
  padding-right: 0px;
}
.gallery-caption {
  position: relative;
  left: auto;
  right: auto;
  text-align: center;
  padding-top: 6px;
  font-family: "Myriad Pro", "Myriad Pro Bold Condensed", "Myriad Pro Semibold";
  font-size: 14px;
  padding-left: 15%;
  padding-right: 15%;
}
.gallery-control {
  position: absolute;
  top: 200px;
  bottom: 0;
  left: 15%;
  width: 15%;
}
.gallery-control.left {
  left: 29%;
  margin-left: -10px;
  right: auto;
  background-image: none;
  background-repeat: repeat-x;
  display: inline-block;
}
.gallery-control.right {
  right: 29%;
  margin-right: -3px;
  left: auto;
  background-image: none;
  background-repeat: repeat-x;
  display: inline-block;
}
.bhm_frame {
  height: auto;
  border-image: url("../images/bhm_frame.jpg");
  border-image-width: 45px 53px 54px 52px;
  border-image-slice: 45 53 54 52;
  border-image-repeat: stretch;
  text-align: center;
  padding-top: 8%;
  padding-left: 8%;
  padding-right: 8%;
  padding-bottom: 8%;
  margin-bottom: 10px;
}
@media (max-width : 767px) {
  .bhm_frame {
    height: auto;
    border-image: url("../images/bhm_frame.jpg");
    border-image-width: 23px 27px 27px 26px;
    border-image-slice: 23 27 27 26;
    border-image-repeat: stretch;
    text-align: center;
    padding-top: 8%;
    padding-left: 8%;
    padding-right: 8%;
    padding-bottom: 8%;
    margin-bottom: 10px;
  }
  .largestnewshead {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    font-size: 200%;
    font-weight: bolder;
    padding-top: 20px;
    line-height: normal;
  }
}
.bhm_header {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-size: 30px;
  font-weight: 700;
  line-height: 32px;
}
@media (max-width : 991px) {
  .bhm_header {
    font-size: 22px;
    line-height: 24px;
    padding: 10%;
  }
  .largestnewshead {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    font-size: 200%;
    font-weight: bolder;
    padding-top: 20px;
    line-height: normal;
  }
}
@media (max-width : 640px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
    position: relative;
    display: inline-block;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #6bf6f6;
    display: inline-block;
    position: relative;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #6bf6f6;
    background-color: #841717;
    position: relative;
    display: inline-block;
  }
}
.caret {
  color: #ffffff;
}
@media (min-width: 768px) {
  .navbar-nav {
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
  }
  .shopnav {
    max-width: 1168px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .nav-tabs {
    background-color: #3E4C71;
  }
  .navbar-nav > li {
    display: inline-block;
    float: none;
  }
  .scrip {
    min-height: 212px;
  }
}